@media screen and (max-width:1199px) {
  .Control_607 {
    margin-right:10px;
    
  }
  .head-menu {
    margin-right:-27px;
  }
  .container.mail h1 {font-size:24px;}
  
  input#customSearchInput.AutocompleteSearchBox.ui-autocomplete-input{
    width:150px;
  }
  
  div.Control.Control_4326 {margin-right:30px !important;}  
  
  .Control_2141 .navbar-default .navbar-nav > li > a { font-size:13px; padding-left:13px; padding-right:13px; }
}

@media screen and (max-width:1024px){
  .signup-form h1 {font-size:24px;}
}

@media screen and (max-width:991px) {
  .Control_143 .navbar-default .navbar-nav > li > a {
    font-size:12px;
    padding-left:15px;
    padding-right:15px;
  }
  
  .Control_2141 .navbar-default .navbar-nav > li > a {font-size:11px; padding-left:5px; padding-right:5px;}
  
  div.Control.Control_4326 {margin-right:30px;}
  
  input#customSearchInput.AutocompleteSearchBox.ui-autocomplete-input {
    width:130px;
  }
  div#searchArea {margin-right:-20px;}
  
  input#customSearchInput.AutocompleteSearchBox.ui-autocomplete-input {width:147px;}
  
  .head-menu {
    width:387px;
    margin-right: -65px;
  }
  
  div.list-header.text-left {
    text-align:center;
    
  }
  ol#SlideshowButtons.SlideshowButtons.SlideshowButtons_3 {
    
    bottom: 5px !important;
    left: 20px !important;
  }
  
  div.col-md-5.signup-form {
    padding-top:0px;
    margin-top:0px;
  }
  
  .container.mail p {
    display:none;
  }
  
  .container.mail {
    margin-top:0px;
  }
  
}

@media screen and (max-width:768px) {
  ol#SlideshowButtons.SlideshowButtons.SlideshowButtons_2083 {
    display:none; 
  }  
}

@media screen and (max-width:767px) {
  
  .Control_607 {
    display:none;
  }
  
  
  .head-menu ul li {
    float:left;
  }
  
  .Control_605 {
    padding-top: 28px;
    margin-bottom: -24px;
  }
  
  .mobile-header img{
    max-width: 100%;
    margin: auto;
    display: block;
  }
  div.Control.Control_4326 {margin-right:30px !important;}  
  div.Control.Slideshow.Control_2083 {display:none;}
  
  .Control_2141 .navbar-default .navbar-nav > li > a {padding-left:30px; display:block; border-bottom:1px dotted #ccc;}
  
  .head-menu {
    width:387px;
    float:left;
    margin-top:-71px;
    margin-bottom:-3px;
    margin-left:20px;
  }
  
  .navbar-brand {
    display:none;
  }
  
  .Control_143 .navbar-collapse {
    padding-left: 10px;
    padding-right: 1px;
    
  }
  .Control_143 .navbar-collapse ul li a {border-bottom: 1px dotted #CCC;}
  
  div.Control.Control_4326 {float:left !important; margin-left:10px;}
  
  ol#SlideshowButtons.SlideshowButtons.SlideshowButtons_3 {
    display:none;
  }
  
  input#customSearchInput.AutocompleteSearchBox.ui-autocomplete-input {width:150px;}
  
  ul.upsell.text-left {
    text-align:center;˜
    list-style-type: none;
    margin-left:0px;
    padding-left:0px;
  }
  
  input#acctl558_txtEmailAddress.ControlInput.ControlInput_558 {
    margin:auto;
    float:none;
  }
  
  .row.cat-list div:last-child {
    border-left:none;
  }
  
  
  #storemapper-left, #storemapper-right {
    width:100% !important;
  }
  #storemapper-left {
    height:200px;
    border-bottom:1px solid #ccc;
    margin-bottom:15px;
  }
  
  
  .col-xs-5.logo {
    width:100%;
  }
  
  
  .navbar-collapse { height: 480px; }
  
}

@media screen and (max-width:640px){
  .tech-specs {
    width:100%;
  }
  ul.upsell.text-left {
    list-style-type:none;
  }
}

@media screen and (max-width:480px){
  .mobile-header{
    max-width:100%;
    display:block;
    margin:auto;
  }
  
  
  
  .head-menu {
    float:left;
    margin-right:0px;
    margin-top:0px;
    margin-left:14px;
    margin-bottom: -3px;
  }
  
  #ctl46_dvControl > div > div > ul > li:nth-child(5) {
    display:none; 
  }
  
  #ctl46_dvControl > div > div > ul > li:nth-child(4) a{
    border-right:0px !important;
  }
  
  .head-menu ul li {
    
  }
  
  .head-menu .navbar-inner .navbar-nav > li > a {
    padding: 5px 6px 5px 6px;
  }
  
  
  .Control_605 {
    padding-top:0px;
  }
  
  .Slider.Slider_2083, .Control.Slideshow.Control_2083 {
    display:none;
  }
  
  
  .app-items > div.col-md-3.col-sm-6 {
    text-align:center;
  }
  .app-items > div.col-md-3.col-sm-6 ul{
    list-style-type:none;
  }
  
  
  
}


@media screen and (max-width:320px) {
  .Control_562 img {
    float:left;
  }
  .nav-tabs>li {
    width:50%;
  }
  
  
  
  div.col-md-5ths.col-xs-6.prod-twenty {
    width:100%;
  }
  
}


/* --------------------------  CONDITTIONAL CSS ----------------------- */

@-moz-document url-prefix() {
  .container.mail p {
    margin-left: 117px;
  }
}

